Salve, io possiedo Ubuntu 12.04.5 LTS e non ho problemi riguardanti rallentamenti o altro.
Il mio PC possiede un processore a 1.30 GHz e vorrei installare sopra Ubuntu 14.04.1 LTS, ma non saprei se basta la quantità di RAM (1 GB). Il mio PC è a 32bit.

Scrivetemi quello che ne pensate!

Grazie

chiesto 12 Ott '14, 08:19

Gegis1805's gravatar image

Gegis1805
10111

modificato 12 Ott '14, 09:25

enzotib's gravatar image

enzotib ♦♦
14.0k112186


Ciao @Gegis1805: con quell'hardware, se non hai problemi penso ti convenga rimanere così. Tanto non c'è fretta, hai tutto il tempo per pensarci, la 12.04 sarà supportata fino al 2017. La 14.04 in fatto di hardware è un po' più esigente.

coll. permanente

ha risposto 12 Ott '14, 08:49

enzoge's gravatar image

enzoge
4.7k253987

modificato 12 Ott '14, 15:58

dadexix86's gravatar image

dadexix86 ♦♦
16.9k816161

Ecco la pagina Wiki di Ubuntu-it dei requisiti di sistema per Ubuntu e alcune derivate ;)

coll. permanente

ha risposto 12 Ott '14, 16:29

alevipri's gravatar image

alevipri
5.5k2479

modificato 12 Ott '14, 16:29

La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×1,718
×439
×37
×15

domanda posta: 12 Ott '14, 08:19

domanda visualizzata: 2,380 volte

ultimo aggiornamento: 12 Ott '14, 16:29

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.